import o from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import n from "../../../icons-svg/es/asn/SettingFilled.mjs";
import l from "../components/AntdIcon.mjs";
var t = function(i, r) {
  return /* @__PURE__ */ e.createElement(l, o({}, i, {
    ref: r,
    icon: n
  }));
};
process.env.NODE_ENV !== "production" && (t.displayName = "SettingFilled");
const c = /* @__PURE__ */ e.forwardRef(t);
export {
  c as default
};
